E-Arogya - Feature #1237

Api integration in Radiology Addendam Result
30/08/2024 04:05 PM - Uma Maheswarachari Melpati

Status: Closed Start date: 25/09/2024
Priority: Normal Due date:

Assignee: Uma Maheswarachari Melpati % Done: 100%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

Api integration in Radiology Addendam Result

Subtasks:
Feature # 1240: services for Radiology Addendam Result

Closed

History

#1 - 30/08/2024 03:38 AM - Uma Maheswarachari Melpati
- Status changed from New to Resolved

- Start date changed from 29/08/2024 to 27/08/2024

#2 - 02/09/2024 02:26 AM - Harish Beechani
- Subtask #1240 added

#3 - 01/10/2024 08:48 AM - Gautam Kumar

- Status changed from Resolved to Closed
